body {
    font-family: arial;
    font-size: 10pt;
}

.logo{
    margin:0;font-size:48pt;color:#3e9eff;
    text-align:right;
}
.logo b{
    color:#3e9eff;
    padding:3px 13px 13px 10px;
    border: 4px solid #3e9eff;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
.logo span, .trademark span{
    color:#3e9eff;
    font-weight: bold
}
.logo sup{
	position: absolute;
	top:7px;
	text-align:right;
	font-size:9pt;
	font-weight: bold;
}
.trademark{
    margin-top:-40px;margin-bottom:0;
    text-align:right;
}
.trademark b{
    color:#3e9eff;
    padding:3px 6px 6px 6px;
    border: 1px solid #3e9eff;
    -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
}
.menu {padding:20px;
}
.icon{
	height:32px;
	1border: 1px dashed red;
	width:auto;
	float:left;

}
.icon img{
	height:32px;
	border:none;
	padding-left:20px;

}


.option{
	border: 1px dashed gray;
	height:16px;
	line-height: 16px;
	padding:2px 4px 2px 52px;
	font-weight:bold;
	font-size: 14px;
	position: relative;
	top:-11px;
	left:-55px;
	white-space:nowrap;
}
.locked{
background: url(./images/lock_ie.png) no-repeat 1px 2px;
background-size: 16px;
border: 1px dashed red;

}
a.locked{
	border: none;
	background:none;
}

.online{
	color:#3c0;
}
.offline{
	color:#f00;
}

.warn {
    background-color: #FFFFdd;
    padding: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border: 2px solid red;
    display: block;
    margin-bottom: 30px;
}
sup a {
    position: relative;
    top: -30px;
}
.info {
    background-color: #f0f0f0;
    padding: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border: 2px solid #3e9eff;
    margin-bottom: 30px;
}
.plate {
    display: block;
    float: left;
    width: 300px;
    height: 150px;
    background: lightgray;
    color: dimgray;
    padding: 10px;
    font-size: 16pt;
    margin: 10px;
    font-weight: bold;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border: 2px solid #3e9eff;
}
.plate span.data {
    font-size: 60pt;
    color: #3e9eff;
    font-weight: bolder;
    text-align: center;
    display: inline-block;
    margin: 10px auto;
    width: 100%;
    height: 100px;
}
.footer {
    padding: 10px;
    height: 20px;
    color: #99cc33;
    border-top: 1px dotted #3e9eff;
}
.footer span {
    color: #3e9eff;
    border: 1px solid #3e9eff;
    padding: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    display: block;
}
input, textarea, select {
    vertical-align: middle;
    margin: 0px 10px;
    border: 1px dashed gray;
    width: 300px;
}
input[type="checkbox"] {
    width: 18px;
}
#page_num {
    width: 50px;
}
input[type="submit"],input[type="button"], a.button{
    width: 250px;
    padding: 2px;
    margin: 20px;
    border: 1px dashed gray;
    color: #3e9eff;
    background: white;
    font-weight: bold;
}
input[type="submit"]:hover,input[type="button"]:hover , a.button:hover{
    color: white;
    background: #3e9eff;
    border: 1px solid gray;
}
input[type="reset"] {
    padding: 2px;
    margin: 20px;
    width: 150px;
    border: 1px dashed gray;
    color: red;
    background: white;
    font-weight: bold;
}
input[type="reset"]:hover {
    color: white;
    background: red;
    border: 1px solid gray;
}
nobr, a, a:active, a:link, a:visited {
    color: gray;
    text-decoration: none;
}
nobr:hover {
    color: #000;
}
a:hover {
    color: #3e9eff;
}
#event_record {
}
#event {
    width: 70px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border: 1px solid #000;
    float: left;
    font-weight: bold
}
#event .month {
    color: #fff;
    background: #f00;
    font-size: 8pt;
    padding: 2px;
    text-align: center;
}
#event .day {
    font-size: 20pt;
    padding: 2px;
    text-align: center;
    ;
}
#event .time {
    font-size: 10pt;
    padding: 2px;
    text-align: center;
    color: #3e9eff;
}
#event_record .text {
    padding-left: 90px;
}
.lang_flags {
    height: 16px;
    border: none;
    margin: 2px;
    vertical-align: bottom;
}
.lang_flags:hover {
    height: 20px;
}
div.flags {
    margin: 1px;
    display: block;
    height: 24px;
    line-height: 24px;
}
div.flags:hover {
    border: 1px dotted #3e9eff;
    margin: 0px;
}
.user{
    width:300px;
    height:148px;
    border-color: gray;
    border-width:1px;
    border-style:dashed;
    display:inline-block;
    padding:5px;
}
.current{
    border-style:solid;
    border-color: red;
}
.user .pic{
    width:128px;
    height:128px;
}
.user .username{
    height:20px;
    width:100%;
    font-size:12px;
    line-height: 20px;
}
.user .name{
    height:20px;
    font-size:12px;
    font-weight:bold;
    text-align:left;
    line-height: 20px;

}
.user .time{
    height:20px;
    font-size:12px;
    font-weight:bold;
    text-align:left;
    line-height: 20px;
}
.user .domain{
    height:20px;
    font-size:12px;
    font-weight:bold;
    text-align:left;
    line-height: 20px;
    float:left;
    }